Skip to main content
GET
List Voices
Learn how voices shape agent behavior in the AI agents guide.

Authorizations

Authorization
string
header
required

Your API key, sent as Authorization: Bearer YOUR_API_KEY

Response

200 - application/json

Successful Response

id
string<uuid>
required

Unique identifier for the voice

name
string
required

Name of the voice

languages
string[]
required

List of supported languages for this voice

organization_id
integer
required

ID of the organization that owns this voice

created_at
string<date-time>
required

When the voice was created

updated_at
string<date-time>
required

When the voice was last updated

description
string | null

Description of the voice

tags
string[]

Tags associated with the voice

Last modified on September 3, 2026